Subject: Re: <Ctrl-D> often does not successfully exit rxvt and close it down
From: Ilguiz Latypov <[email-masked]>
To: [email-masked]
Cc: Fergus <[email-masked]>
Date: Fri, 26 Mar 2010 16:04:20 -0700 (PDT)
List-Id: <cygwin.cygwin.com>

> Anybody else?

Same here.  I am even ruling out any interference with programs I launch from the terminal.  Last time I noticed, even running a couple of Perforce commands made it impossible to shut the terminal on exit.

Also, during long ant builds I notice that the build would pause.  My pressing Enter 2-3 times would cause the build continue.  The pause may occur 2-3 times per build.

-- 

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple